uuid: 56ed964a-eae9-464c-9a9d-6dad2920d895
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.ufc_events.field_event_date
    - field.field.taxonomy_term.ufc_events.field_event_url
    - taxonomy.vocabulary.ufc_events
  module:
    - datetime
    - link
id: taxonomy_term.ufc_events.default
targetEntityType: taxonomy_term
bundle: ufc_events
mode: default
content:
  field_event_date:
    type: datetime_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_event_url:
    type: link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  description: true
  path: true
  status: true
